### Enumeration

# FwupdPlugin PeCoffMachine

#### Declaration

    enum FwupdPlugin.PeCoffMachine

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_PE_COFF_MACHINE_UNKNOWN` | No description available.
`FU_PE_COFF_MACHINE_ALPHA` | No description available.
`FU_PE_COFF_MACHINE_ALPHA64` | No description available.
`FU_PE_COFF_MACHINE_AM33` | No description available.
`FU_PE_COFF_MACHINE_AMD64` | No description available.
`FU_PE_COFF_MACHINE_ARM` | No description available.
`FU_PE_COFF_MACHINE_ARM64` | No description available.
`FU_PE_COFF_MACHINE_ARMNT` | No description available.
`FU_PE_COFF_MACHINE_EBC` | No description available.
`FU_PE_COFF_MACHINE_I386` | No description available.
`FU_PE_COFF_MACHINE_IA64` | No description available.
`FU_PE_COFF_MACHINE_LOONGARCH32` | No description available.
`FU_PE_COFF_MACHINE_LOONGARCH64` | No description available.
`FU_PE_COFF_MACHINE_M32R` | No description available.
`FU_PE_COFF_MACHINE_MIPS16` | No description available.
`FU_PE_COFF_MACHINE_MIPSFPU` | No description available.
`FU_PE_COFF_MACHINE_MIPSFPU16` | No description available.
`FU_PE_COFF_MACHINE_POWERPC` | No description available.
`FU_PE_COFF_MACHINE_POWERPCFP` | No description available.
`FU_PE_COFF_MACHINE_R4000` | No description available.
`FU_PE_COFF_MACHINE_RISCV32` | No description available.
`FU_PE_COFF_MACHINE_RISCV64` | No description available.
`FU_PE_COFF_MACHINE_RISCV128` | No description available.
`FU_PE_COFF_MACHINE_SH3` | No description available.
`FU_PE_COFF_MACHINE_SH3DSP` | No description available.
`FU_PE_COFF_MACHINE_SH4` | No description available.
`FU_PE_COFF_MACHINE_SH5` | No description available.
`FU_PE_COFF_MACHINE_THUMB` | No description available.
`FU_PE_COFF_MACHINE_WCEMIPSV2` | No description available.